* {
	padding: 0;
	margin: 0
}
body {
	background: #f8f8f8 url(../img/bgpattern.jpg) repeat;
	font: 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #555;
	-webkit-font-smoothing: antialiased!important
}
a, a:hover, a:active, a:visited, a:focus {
	outline: 0
}
.modal-dialog {
	margin-top: 16.3%
}
.modal-dialog img {
	width: 100%
}
.modal-body p {
	margin: 0
}
button.close {
	background: 0;
	color: #F00;
	margin-top: 4px;
	margin-right: 0;
	opacity: 1;
	text-shadow: 0 1px 1px #000
}
.modal-header .close {
	margin-top: 2px
}
.container {
	background: #fff;
	/*width: 1070px;*/
	box-shadow: 0 0 0 5px rgba(200,200,200,0.1) inset, 0px 0 3px 0 rgba(0,0,0,0.35)
}
#header {
	/*background: #FFF url(../img/hbg.png) repeat-x;*/
	margin: 0 -15px;
}
.header_mid {
	-webkit-box-shadow: 0 8px 6px -6px #D7D7D7;
    -moz-box-shadow: 0 8px 6px -6px #D7D7D7;
    box-shadow: 0 8px 6px -6px #D7D7D7;
    padding: 10px 15px;
    background: #fff;
    margin-bottom: 30px;
}
.logo figure, .logo span{display:inline-block; position:relative;}
.logo figure{width:100px;}
.logo span{font-size:18px; font-weight:600; line-height:30px; vertical-align:middle;}
.logo img {
	max-width: 100%;
	max-height:80px;
}
.logo:hover{text-decoration:none !important;}

.vvi_person {
	background: #eaeaea;
	border: 1px solid #cacaca;
	padding: 15px
}
.vvi-In {
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16), 0px 2px 10px 0 rgba(0,0,0,0.12);
	padding: 2px;
	background: #FFF none repeat scroll 0 0;
	border-radius: 3px
}
.vvi-In {
	margin-bottom: 15px
}
.vvi-In:last-child{margin-bottom:0px;}
.vvi_person figure {
	background: #FFF;
	text-align: center;
	display: inline-block;
	float: left;
	width: 35%;
	border-right: 1px solid rgba(230,230,230,0.45);
	margin-left: 5px
}
.vvi_person figure img {
	width: 100px;
	border: 1px solid #ddd;
	padding: 5px;
	margin: 5px auto;
	max-height: 102px
}
.vvi_person .figcaption {
	width: 62%;
	background-color: #FFF;
	text-align: center;
	padding: 15px 10px;
	padding-left:2px;
	float: right
}
.vvi_person .figcaption h4, .vvi_person .figcaption h5 {
	padding: 0;
	margin: 0
}
.vvi_person .figcaption h4 {
	font-size: 1.2em;
	font-weight: 600
}
.vvi_person .figcaption h5 {
	font-size: 1em
}
.nav-tabs>li>a {
	color: #383838
}
#mahatopurna_samagri .box {
	height: 70px;
	color: #FFF;
	display: block;
	font-size: 14px;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.3);
	padding: 10px 10px 5px;
	text-decoration: none;
	font-weight: 700;
	box-shadow: 0 10px 12px -6px rgba(0,0,0,0.4), 0px 0 0 5px rgba(255,255,255,0.1) inset;
	transition: #000 .8s ease 0s;
	margin-bottom: 15px;
	background: #005399;
	position: relative;
	transition: all linear .4s;
	-webkit-transition: all linear .4s;
	-ms-transition: all linear .4s;
	-o-transition: all linear .4s;
	-moz-transition: all linear .4s
}
#mahatopurna_samagri .box:hover {
	background: #693;
	cursor: pointer
}
#mahatopurna_samagri .box h3 {
	color: #eee;
	font-weight: 600;
	margin: 0;
	font-size: 20px;
	width: 80%;
	line-height: 27px
}
#mahatopurna_samagri .box:after {
	content: "";
	font-family: FontAwesome;
	position: absolute;
	right: 0;
	top: 9px;
	bottom: 0;
	left: 78%;
	padding: 15px;
	font-size: 3em;
	color: rgba(237,237,237,0.66)
}
#mahatopurna_samagri .box.bill:after {
	left: 76%
}
#mahatopurna_samagri .box.letter:after {
	content: "";
	font-family: FontAwesome
}
#mahatopurna_samagri .box.bulletin:after {
	content: "";
	font-family: FontAwesome;
	left: 78%
}
#mahatopurna_samagri .box p {
	padding-right: 60px
}
#mahatopurna_samagri .box a {
	color: #fff;
	text-shadow: none;
	font-weight: normal
}
.col-right {
	padding: 0 15px 0;
	background-color: #fff;
	border: 1px solid #e2e2e2;
	border-radius: 5px;
	margin-bottom: 20px;
	position: relative
}
.box-style-1.ribbon {
	background: #fff
}
.box-style-1 {
	padding: 30px 30px 10px 30px;
	background: #eaf9ff;
	box-shadow: inset 0 0 0 5px rgba(200,200,200,0.1), 0 0 3px 0 rgba(0,0,0,0.35);
	-webkit-box-shadow: inset 0 0 0 5px rgba(200,200,200,0.1), 0 0 3px 0 rgba(0,0,0,0.35);
	-moz-box-shadow: inset 0 0 0 5px rgba(200,200,200,0.1), 0 0 3px 0 rgba(0,0,0,0.35);
	border: 1px solid #fff;
	margin-bottom: 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #2e415c;
	position: relative
}
.box-style-2 a {
	color: #fff;
	display: block;
	font-size: 14px;
	text-shadow: 1px 1px 0 rgba(0,0,0,.3);
	padding: 25px 25px 5px 25px;
	text-decoration: none;
	font-weight: 700;
	-webkit-box-shadow: 0 10px 12px -6px rgba(000,000,000,0.4), inset 0 0 0 5px rgba(255,255,255,0.1);
	-moz-box-shadow: 0 10px 12px -6px rgba(000,000,000,0.4), inset 0 0 0 5px rgba(255,255,255,0.1);
	box-shadow: 0 10px 12px -6px rgba(000,000,000,0.4), inset 0 0 0 5px rgba(255,255,255,0.1);
	transition: background .8s ease;
	-webkit-transition: background .8s ease;
	-moz-transition: background .8s ease;
	margin-bottom: 15px;
	background: #09c;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px
}
.box-style-2 img {
	float: right;
	margin: 0 0 15px 20px
}
.box-style-2 h3 {
	color: #FF9;
	font-size: 28px
}
.box-style-2.green a:hover {
	background: #693
}
.box-style-2.orange a:hover {
	background: #F60
}
.box-style-2.red a:hover {
	background: #f66
}
.feat {
	padding-left: 60px;
	position: relative;
	/*margin-bottom: 20px*/
	margin-bottom:10px;
}
.feat i {
	color: #F66;
	left: 0;
	position: absolute
}





.panel-footer {
	background: #fff;
	border-top: 1px solid #DDD;
	padding-top: 5px
}
.readmore {
	background: #069 none repeat scroll 0 0;
	color: #FFF;
	position: relative;
	padding: 2px 4px 2px 6px;
	margin-right: 25px;
	margin-top: 15px
}
.readmore:after {
	background: #003f5f;
	content: "";
	font-family: FontAwesome;
	position: absolute;
	top: 0;
	right: -26px;
	bottom: 0;
	padding: 2px 8px
}
.readmore:hover {
	background: #005986;
	text-decoration: none;
	color: #fff
}
.boxIn {
	background: #f5f5f5 none repeat scroll 0 0;
	border: 1px solid #eeeded;
	min-height: 275px;
}
.headingPanel {
	background: #004a89;
	padding: 5px 0;
	color: #fff;
}
#weiget .headingPanel, #footer_weiget .headingPanel {
	background: #004a89;
	padding: 5px 0;
	color: #fff;
	border-left: 5px solid #DA1F1F;
	position: relative;
	padding-left: 12px;
}
#weiget .headingPanel::before, #footer_weiget .headingPanel::before {
	font-family: 'FontAwesome';
	content: "\f0da";
	position: absolute;
	left: -1px;
	top: 8px;
	font-size: 1.8em;
	color: #DA1F1F
}
.headingPanel h3 {
	margin: 0
}
#weiget .boxIn {
	margin-bottom: 15px;
}
#weiget .boxIn figure img{width:100%;}
#weiget .boxIn button{margin:15px; font-size:16px;}
#weiget .boxIn button i{font-size:18px;}
footer p{font-size:18px; font-weight:600;}





